body,h1 {
height:100%;
margin:0;
padding:0;
font-size:100%;
font-family:acumin-pro, sans-serif;
-webkit-font-smoothing: antialiased;
text-rendering: optimizeLegibility;
}
/*background*/
#bg{
        background-color:#fffff0;
        padding: 0.5em;
}
div.addthis_toolbox {
position: relative;
width:30px;
float:right;
margin: 0% 4% 0% 0%;
z-index:111;
}
.addthis_default_style .addthis_separator, .addthis_default_style .at300b, .addthis_default_style .at300m, .addthis_default_style .at300bs {
    border-bottom: none;
}
/*wrappers*/

#container{
	width: 950px;
	min-height: 100%;
	margin: 0 auto;
	text-align:center;
        box-shadow: 0px 12px 12px 5px #000;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
}
/*buttons*/
.pagebutton{
        float:left; 
        margin: 1.5em .3em 1.2em 0;
	padding: 6px 8px 7px;
  	border-radius: 5px;
        box-shadow: 0 10px 8px -8px #555;
}
.button5{
font-family: acumin-pro;
 	font-size:16px;
 	font-weight: 600;
        background-color:#900000;
	color:#ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#CE2929), to(#9A1E1E));
	background: linear-gradient(#CE2929,  #9A1E1E);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CE2929', endColorstr='#9A1E1E');
zoom: 1;
        margin: 1em .4em 1.5em 0;
}
.button3{	
font-family: acumin-pro;
 	font-size:16px;
 	font-weight: 600;
	color:#ffffff;
	background: #CD4C01;
        background: linear-gradient(#EA8E47, #CD4C01);
	background: -webkit-gradient(linear, left top, left bottom, from(#EA8E47), to(#CD4C01));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EA8E47', endColorstr='#CD4C01');
zoom: 1;
        margin: 1em .4em 1.5em 0;
}
.button4{	
font-family: acumin-pro;
        font-weight:600;
 	font-size:16px;
        padding: 6px 10px;
        margin: 1.6em .3em 1.6em 0;
	background-color:#B7410E;
	color:#ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#F28735), to(#C53D02));
        background: linear-gradient(#F28735, #C53D02);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F28735', endColorstr='#C53D02');
zoom: 1;
}
.button4:hover{	
        font-weight:600;
        padding: 6px 10px;
        margin: 1.6em .3em 1.6em 0;
	background-color:#C53D02;
	color:#ffffff;
	background: -webkit-gradient(linear, left top, left bottom, from(#ee6123), to(#C53D02));
        background: linear-gradient(#ee6123, #C53D02);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ee6123', endColorstr='#C53D02');
zoom: 1;
}
.button1{
font-family: acumin-pro;
 	font-size:16px;
 	font-weight: 600;
	background-color: #222;
	color:#fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#555), to(#222));
	background: linear-gradient(#555,  #222);
        margin: 1em .4em 1.5em 0;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555', endColorstr='#222');
zoom: 1;
}
.button6{
font-family: acumin-pro;
 	font-size:90%; 
        font-weight:600;
        margin: 1em .5em 1em 0;
	padding: .5em .73em;
        background-color:#ededed;
        color: #111;
	border: solid 2px #E0E0E0;
	background-color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
        background: linear-gradient(#fff, #ededed);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff', endColorstr='#ededed');
zoom: 1;
}
/*home*/

#wrapper{
	text-align: center;
        border-bottom-left-radius: 5px;
        border-bottom-right-radius: 5px;
}

/*Backgrounds*/ 
/*Home page*/
.w1{
	background-image:url('/images/backgrounds/background4h.jpg');
	background-repeat: no-repeat;
	background-size: cover;
        z-index:50;
}  
/*Who Was pages*/
.w2{
        background-image:url('/images/backgrounds/background1.jpg');
        background-repeat: repeat-y;
	background-size: cover;
        z-index:50;
}
/*SOE Profiles main page*/
.w3{
	background-image:url('/images/backgrounds/background6.jpg');
        background-repeat: repeat-y;
        z-index:50;
}
/*SOE Books pages and SOE agent profile pages*/
.w4{	
	background-image:url('/images/backgrounds/background6.jpg');
        background-repeat: repeat-y;
        z-index:50;
}
/*links pages*/
.w5{
	background-image:url('/images/backgrounds/background4a.jpg');
	background-repeat: no-repeat;
        z-index:50;
	background-size:cover;
}
/*contact pages*/
.w9{
	background-image:url('/images/backgrounds/background7z.jpg');
	background-repeat: no-repeat;
        z-index:50;
}
/*404*/
.w7{
	background-image:url('/images/backgrounds/background4j.jpg');
	background-repeat: no-repeat;
        z-index:50;
}

/*Links,headings,text*/

h1{
        font-family: cronos-pro-display, acumin-pro, sans-serif;
        text-align:left;
        font-style: normal;
        font-weight:400;
        padding: 6px 0 0 0;
        font-size: 270%;	
        color:#D39533;
}
h3{
        font-weight: normal;
}
#search2{
	position: relative;
    	font-size:11px;
	float:right;
	z-index:44;
	top:-120px;
	left:-60px;
}
#search input[type="text"] {
    	background:url(/images/mag.png) no-repeat 0 5px #000; 
    	border: none;
    	outline-width: 0;
    	font-weight:400;
    	color: #fff;
    	width:180px;
    	padding: 6px 15px 0 25px;
}
#search3{
	position: relative;
    	font-size:11px;
	float:right;
	z-index:1;
	top:-110px;
	left:-20px;
}
a {
        text-decoration:none;
        text-transform:none;
        outline:none;
}
.text {
         font-family: cronos-pro-display,sans-serif; 
         font-size: 18px;
         text-decoration: none;
         color: #000;
         line-height: 1.5;	
         margin-bottom: .8em;
         margin-top: .4em;
}
#booktitle{
        font-family: prenton-condensed,sans-serif; 
        font-weight: 500;
	color:#000;
        font-size: 71px;	
        padding: 0;
        margin: 0;
}
#subtitle{
        font-family: prenton-condensed,sans-serif; 
        font-weight: 500;
  	color:#000;
        font-size: 38px;	
        padding: 2px 0 0 0;
        margin:  0;
}
.blurbtext {
        font-family: cronos-pro-display, acumin-pro, sans-serif;
	font-size: 1.15em;
        width:475px;
	font-weight: 400;
	line-height:1.63;
        margin-bottom: 1em;
  	margin-top: 1.2em;
}
.reviewtext { 
        font-family: cronos-pro-display, acumin-pro, sans-serif;
	font-size: 1.05em;
        text-align: left;
        font-weight:700;
	color:#000;
	line-height:140%;
	margin: 0;
	padding: 1em 10% 0 10%;
}
.greytext {
        font-family: cronos-pro-display, acumin-pro, sans-serif;
	font-size: 1.05em;
	text-align:left;
 	font-weight:700;
	line-height: 130%;
	color:#B7410E;
        padding: .25em 5% 0 10%;
	margin:0;
}
.intro{
margin:0;
padding:0;
}
.hpheader {
        font-family: john-doe, acumin-pro, sans-serif;
        font-weight:500;
        font-size: 1.5em;
        color:#000;
        padding: 1.8em 0 .7em 0;
        margin:0;
        position:relative;
}
.nudge {
        padding: 1.8em 0 0 .7em;
}
.cc {
margin-left: 10%;
text-align: center;}


/*Who was pages - images*/

/*Banner*/

#id{
        height:98px;
        display:block;
	margin: 0 auto;
	padding: 0 0 0 20px;         
	background: #000;
}

/*Home page*/
#bigbox{
	width: 90%;
        background-color:#FFF;  
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
	float: left;
 	margin: 3% 2% 1.3% 3%; 
	padding: 0 1em 0;
	border-radius: 0px;
}
#textbox{
        text-align:left;
	float:left;
	margin: 1em .5em 1em 0em; 
	padding: .5em 1em 1em 1.3em;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#bodyright{
	width: 290px;
	float: right;
        background-color:#FFF;  
	text-align:center;
	margin: 2.2em 1em 3.8em 0em;
	padding: .8em 0 1.6em;
	z-index: 2;
        box-shadow: 0 0 10px 0 #CEB468;
	border-radius: 3px;
        opacity:1;  
}

/*Book cover*/
.image{	
        padding: .5em 0 0;
}
.imagecc{	
	text-align:center;
	margin: 2.5em auto 3em;
}

/*footer*/
.push {
    clear:both;
    padding: 1.1em 0 .5em;
}
.foot {
       font-family:john-doe, acumin-pro, sans-serif;
        position:relative;
        width: 19%;
        margin: 0 auto;
        font-weight:400;
	font-size: .6em;
	text-align: center;
	padding: .5em 0 .7em;
        color:#fafafa;
        background: #000; 
	border-radius: 14px;
	background: -webkit-gradient(linear, left top, left bottom, from(#111), to(#111));
        background: linear-gradient(#111, #111);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111', endColorstr='#111');
}

/*Links and contact pages*/

.footlink{
	margin: 0 .2em 0 .2em;
}
a.footlink{
	color:#fafafa; 
	}
a.footlink:hover{
	text-decoration:underline; 
}
.text2 {
        font-family: cronos-pro-display, acumin-pro, sans-serif;
        font-weight: 400;
	font-size: 18px;
        color: #000;
	line-height: 28px;	
        padding: 0 1.6em 0 1em;
}
.rosette {
	color: #000;
        margin-top:-.5em;
}
.badge{
        position:absolute; 
        transform:rotate(-3deg);
        bottom:-20px; 
        right:-12px;
        z-index:50;
        width:55px; 
        height:auto; 
        outline:none; 
        border:none;
}
.badge1{
        position:relative; 
        top:12px;
        left:-4px;
        width:40px;
        height:40px; 
}
.text404
{
        font-size: 1.2em;
	color: #000;
	line-height: 1.5;	
        padding: 0 2em 1em 0;
}

/*Intro boxes*/

.topbox {
        background-color:#FFF;  
	position:relative;
	float:left;
	text-align:left;
	width: 86.5%;
	margin: 3% 3% 1%;
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
        padding: 2em;
}
#agentintro2 {
	position:relative;
	float:left;
	text-align:left;
	margin: 3% 3% 1%;
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
        background-color:#FFF;  
	padding: 2em 1.8em 2em 1.5em;
}
#whobox {
       	position:relative;
        float:left;
        text-align:left;
        width: 88%;
       	margin:3% 0 0 2.5%;
        background-color:#FFF;  
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
        padding: 2em 2em 1.5em 2em;
}
.whohead{
      font-family: john-doe,sans-serif; 
 	line-height: 1;
	color:#fff;
	font-weight:700;
	font-size: 1.7em;	
        margin: 0;
}
#linksbox{
	 position:relative;
	 float:left;
	 text-align:left;
	 width: 86.5%;
	 margin: 3% 3% 1%;
        background-color:#FFF;  
         box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
         padding: 2em 2em 1.5em 2em;
}
#wrongbox{
	float:left;
	text-align:left;
	width: 89%;
	margin: 3% 2% 25%;
        background-color:#FFF;  
        padding: 2em 2em 5em 2em;
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
}
#contactbox{
	position:relative;
        background-color:#FFF;  
        float:left;  
	text-align:left;
	margin: 3% 3% 50%;
	width: 87.2%;
        background-size:900px;
	padding: 2em 2em 8% 2em;
        box-shadow: 0px 2px 20px 5px #4B3611,inset 0 0 5px 1px #6A4402,inset 0 0 8px 3px #CEB468;
}

/*BOOKS*/
/*Boxes and headers*/

.bookimage {
        width:70px; 
        height:110px; 
        outline: none; 
        border: none;
        background-image:cover;
}
.bookbox{
        z-index:1;
	position:relative;
	height: 110px;
	float:left;
	margin: 1em 1% 1em 0.5%; 
	padding: 0;
        box-shadow: 0 12px 10px -10px rgba(0, 0, 0, 0.5), 0 4px 9px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.bookbox2{
        width:85%;
	position:relative;
	float:left;
	text-align:left;
	margin: .4em 0; 
	padding: .4em 0 0 1.5em;
}
.bookbox3{
  	 background-color:#FFF;  
        width:97%;
	 position:relative;
	 margin: 0.5em 0; 
	 float:left;
	 padding: 0 0 0 .9em;
	 border-radius: 10px;
        box-shadow: 0px 1px 1px 0px #7b6c32,inset 0 0 1px #6A4402,inset 0 0 4px 1px #CEB468;
}
.subjectheader{
        position:relative;
  	text-align: left;
	 margin: 1% auto 3%;
	width:95%;
	padding: .65em 1.1em .7em; 
	 border-radius: 6px;
        box-shadow: 0 8px 8px -7px #b7945b;
}
.subjectheader2{
	margin: 1% auto 3%;
	padding: .6em 1.1em .6em;
	border-radius: 10px;
        box-shadow: 0 8px 8px -7px #4E3200;
}
.s0{
	background-color:#004486; 
}
.s1{
	background-color:#222; 
        box-shadow: 0 7px 8px -7px #777,inset 0 0 24px #000;
}
.s2{
	background-color:#7B0649; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #360C1E;
}
.s4{	
	background-color:#9a0000; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #550000;
}
.s5{	
	background-color:#777; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #36342D;
}
.s6{	
	background-color:#267CA6; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #304F5E;
}
.s7{	
	background-color:#BF270E; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #782401;
}
.s8{	
	background-color:#587D34; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #343B2D;
}
.s11{	
	background-color:#333333; 
        box-shadow: 0 7px 8px -7px #000,inset 0 0 24px #343B2D;
}

/*text and links*/

.link{
	color:#000;
 	font-weight: 700 !important;
        text-decoration:underline;
       -moz-text-decoration-style:dotted;
}
.link:hover{
        color:#B7410E;
        text-decoration:none;
}
.bookheader {
	font-size: 16px;
        font-weight: 400;
 	line-height: 1.3;	
        padding-right: 22px;
        padding-top:0;
        margin:0;
}
a.booklink{
	font-weight:600;
        color: #b7410e;
        text-decoration:underline;
       -moz-text-decoration-style:dotted;
}
a.booklink:hover{
	color: #b7410e;
        text-decoration:none;
}
.clear{
	clear:both;
}
.b1{
	font-size: 16px;
        color:#000;
        font-weight:500;
        list-style-type: circle; 
        line-height:1.5;
        margin-bottom:0;
}
.blist {
        padding:0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
        clear: both;
	height: 0;
}